<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="SignatureMismatch">Den nye versjonen er signert med en annen nøkkel enn den gamle. For å installere en ny versjon må du først avinstallere den gamle. (Avinstallering vil medfører sletting av all intern data lagret av programmet)</string>
  <string name="installIncompatible">Det ser ut til at denne pakken ikke er kompatibel med ditt utstyr. Vil du prøve å installere det likevel?</string>
  <string name="installDowngrade">Du prøver å nedgradere denne applikasjonen. Dette kan føre til at programmet henger, og du kan til og med miste dataene dine. Nedgradere uansett ?</string>
  <string name="version">Versjon</string>
  <string name="delete">Slett</string>
  <string name="enable_nfc_send">Skru på NFC-sending…</string>
  <string name="cache_downloaded">Behold mellomlagrede programmer</string>
  <string name="updates">Oppdateringer</string>
  <string name="other">Andre</string>
  <string name="update_interval">Intervall for automatisk oppdatering</string>
  <string name="update_interval_zero">Ingen automatisk oppdatering av pakkebrønner</string>
  <string name="automatic_scan_wifi">Bare på trådløst</string>
  <string name="automatic_scan_wifi_on">Bare oppdater programmer på trådløst</string>
  <string name="notify">Varsle</string>
  <string name="notify_on">Varsle når nye oppdateringer er tilgjengelige</string>
  <string name="update_history">Oppdater historikk</string>
  <string name="update_history_summ">Dager nytt innhold skal anses som ferskt: %s</string>
  <string name="system_installer">Priviligert installasjon</string>
  <string name="system_installer_on">Bruk system-rettigheter til å installere, oppdatere, og fjerne programmer</string>
  <string name="local_repo_name">Navn på lokal pakkebrønn</string>
  <string name="local_repo_name_summary">Offentliggjort tittel for din lokale pakkebrønn: %s</string>
  <string name="local_repo_https">Bruk privat tilkobling</string>
  <string name="local_repo_https_on">Bruk sikret HTTP://-tilkobling for lokal pakkebrønn</string>
  <string name="app_details">Programdetaljer</string>
  <string name="no_such_app">Program ikke funnet.</string>
  <string name="about_title">Om F-Droid</string>
  <string name="about_site">Nettside</string>
  <string name="about_mail">E-post</string>
  <string name="about_version">Versjon</string>
  <string name="app_installed">Installert</string>
  <string name="app_not_installed">Ikke installert</string>
  <string name="app_inst_known_source">Installert (fra %s)</string>
  <string name="app_inst_unknown_source">Installert (fra ukjent kilde)</string>
  <string name="added_on">Lagt til den %s</string>
  <string name="ok">OK</string>
  <string name="yes">Ja</string>
  <string name="no">Nei</string>
  <string name="repo_add_title">Legg til ny pakkebrønn</string>
  <string name="repo_add_add">Legg til</string>
  <string name="cancel">Avbryt</string>
  <string name="enable">Skru på</string>
  <string name="add_key">Legg til nøkkel</string>
  <string name="overwrite">Overskriv</string>
  <string name="tab_available_apps">Tilgjengelig</string>
  <string name="tab_updates">Oppdateringer</string>
  <string name="one_update_available">1 oppdatering tilgjengelig.</string>
  <string name="many_updates_available">%d oppdateringer tilgjengelig.</string>
  <string name="fdroid_updates_available">F-Droid: Oppdateringer tilgjengelig</string>
  <string name="bluetooth_activity_not_found">Ingen forsendelsesmåte for Blåtann funnet, velg en!</string>
  <string name="choose_bt_send">Velg forsendelsesmåte for Blåtann</string>
  <string name="send_via_bluetooth">Send via Blåtann</string>
  <string name="repo_add_url">Pakkebrønnsadresse</string>
  <string name="repo_add_fingerprint">Fingeravtrykk (valgfritt)</string>
  <string name="repo_exists_add_fingerprint">Dette registret er allerede satt opp, dette vil legge til ny informasjon om nøkler.</string>
  <string name="repo_exists_enable">Dette registret er allerede satt opp, bekreft at du vil skru det på igjen.</string>
  <string name="repo_exists_and_enabled">Oppstrøms-pakkebrønnen er allerede satt opp og påskrudd.</string>
  <string name="repo_delete_to_overwrite">Du må først slette denne pakkebrønnen før du kan legge til en med en en annen nøkkel.</string>
  <string name="malformed_repo_uri">Ignorerer ugyldig pakkebrønnsadresse: %s</string>
  <string name="menu_update_repo">Oppdater pakkebrønnene</string>
  <string name="menu_manage">Pakkebrønner</string>
  <string name="menu_send_apk_bt">Del F-Droid.apk via Blåtann</string>
  <string name="menu_about">Om</string>
  <string name="menu_search">Søk</string>
  <string name="menu_add_repo">Ny pakkebrønn</string>
  <string name="menu_launch">Kjør</string>
  <string name="menu_share">Del</string>
  <string name="menu_install">Installer</string>
  <string name="menu_uninstall">Avinstaller</string>
  <string name="menu_ignore_all">Ignorer alle oppdateringer</string>
  <string name="menu_ignore_this">Ignorer denne oppdateringen</string>
  <string name="menu_website">Nettside</string>
  <string name="menu_issues">Problemoversikt</string>
  <string name="menu_source">Kildekode</string>
  <string name="menu_upgrade">Oppgrader</string>
  <string name="menu_donate">Doner</string>
  <string name="details_installed">Versjon %s installert</string>
  <string name="details_notinstalled">Ikke installert</string>
  <string name="corrupt_download">Nedlastet fil er korrupt.</string>
  <string name="antiadslist">Dette programmet inneholder reklame</string>
  <string name="antitracklist">Dette programmet sporer din aktivitet</string>
  <string name="antinonfreeadlist">Dette programmet promoterer ufrie utvidelser</string>
  <string name="antinonfreenetlist">Dette programmet promoterer ufrie nettverkstjenester</string>
  <string name="antinonfreedeplist">Dette programmet avhenger av andre ufrie applikasjoner</string>
  <string name="antiupstreamnonfreelist">Koden fra kilden er ikke helt fri</string>
  <string name="display">Vis</string>
  <string name="expert">Ekspertmodus</string>
  <string name="expert_on">Vis ekstra info og skru på ekstra innstillinger</string>
  <string name="search_hint">Søk i programliste</string>
  <string name="appcompatibility">Programstøtte</string>
  <string name="show_incompat_versions">Ukompatible versjoner</string>
  <string name="show_incompat_versions_on">Vis programvareversjoner som ikke er kompatible med enheten</string>
  <string name="rooted">Ignorer root</string>
  <string name="rooted_on">Skyggelegg alle app-er som krever superbruker-tilgang</string>
  <string name="ignoreTouch">Ignorer pekeskjerm</string>
  <string name="ignoreTouch_on">Alltid inkluder app-er som krever pekeskjerm</string>
  <string name="category_All">Alt</string>
  <string name="category_Whats_New">Det som er nytt</string>
  <string name="category_Recently_Updated">Nylig oppdatert</string>
  <string name="local_repo">Lokal pakkebrønn</string>
  <string name="local_repo_running">Sirkulering av programmer kan begynne</string>
  <string name="touch_to_configure_local_repo">Trykk for å se detaljer og for å tillate andre å sirkulere de programmene du har.</string>
  <string name="deleting_repo">Sletter gjeldende pakkebrønn…</string>
  <string name="adding_apks_format">Legger til %s til pakkebrønn…</string>
  <string name="writing_index_jar">Skriver signert indekseringsfil (index.jar)…</string>
  <string name="failed_to_create_index">Klarte ikke å indeksere pakkebrønn!</string>
  <string name="linking_apks">Lenker APK-er inn i pakkebrønn…</string>
  <string name="copying_icons">Kopierer program-miniatyrbilder til pakkebrønnen…</string>
  <string name="icon">Miniatyrbilde</string>
  <string name="next">Neste</string>
  <string name="skip">Hopp over</string>
  <string name="proxy">Mellomtjener</string>
  <string name="enable_proxy_title">Skru på HTTP-mellomtjener</string>
  <string name="enable_proxy_summary">Sett opp HTTP-mellomtjener for alle nettverksforespørsler</string>
  <string name="proxy_host">Mellomtjener-vert</string>
  <string name="proxy_host_summary">Sett opp tjenernavn for din mellomtjener (f.eks. 127.0.0.1)</string>
  <string name="proxy_port">Mellomtjener-port</string>
  <string name="proxy_port_summary">Sett opp portnummer for din mellomtjener (f.eks. 8118)</string>
  <string name="status_download">Laster ned\n%2$s / %3$s (%4$d%%) fra\n%1$s</string>
  <string name="status_connecting_to_repo">Kobler til\n%1$s</string>
  <string name="repos_unchanged">Alle pakkebrønner ajourførte</string>
  <string name="all_other_repos_fine">Ingen andre pakkebrønner lagde noe krøll.</string>
  <string name="global_error_updating_repos">Feil under oppdatering: %s</string>
  <string name="no_permissions">Krever ingen tillatelser.</string>
  <string name="no_handler_app">Du har ingen tilgjengelige applikasjoner som kan håndtere %s.</string>
  <string name="theme">Utseende</string>
  <string name="unsigned">Usignert</string>
  <string name="unverified">Ubekreftet</string>
  <string name="repo_num_apps">Antall programmer</string>
  <string name="repo_fingerprint">Fingeravtrykk tilhørende signeringsnøkkel (SHA-256)</string>
  <string name="repo_description">Beskrivelse</string>
  <string name="repo_last_update">Siste oppdatering</string>
  <string name="repo_name">Navn</string>
  <string name="unsigned_description">Dette betyr at programlisten ikke kunne bekreftes. Du bør være forsiktig med programmer lastet ned fra usignerte lister.</string>
  <string name="repo_not_yet_updated">Denne pakkebrønnen har ikke blitt tatt i bruk enda. Du må skru det på for å se programmene den tilbyr.</string>
  <string name="unknown">Ukjent</string>
  <string name="repo_confirm_delete_title">Slett pakkebrønn?</string>
  <string name="repo_confirm_delete_body">Sletting av en pakkebrønn betyr at programmer derfra ikke lenger vil være tilgjengelige i F-droid.
\n\nMerk: Alle tidligere installerte programmer vil fremdeles være å finne på din enhet.</string>
  <string name="repo_disabled_notification">Avskrudd \"%1$s\".\n\nDu må skru på denne pakkebrønnen igjen for å installere programmer fra den.</string>
  <string name="repo_added">Lagret F-Droid-pakkebrønnen %1$s.</string>
  <string name="repo_searching_address">Ser etter F-Droid-pakkebrønn på\n%1$s</string>
  <string name="minsdk_or_later">%s eller senere</string>
  <string name="up_to_maxsdk">Opptil %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s opptil %2$s</string>
  <string name="not_on_same_wifi">Din enhet er ikke på det samme lokale Wi-Fi-nettet som pakkebrønnen du nettopp la til! Prøv å koble til dette nettverket: %s</string>
  <string name="requires_features">Krever: %1$s</string>
  <string name="app_icon">Miniatyrbilde for program</string>
  <string name="category_Development">Utvikling</string>
  <string name="category_Games">Spill</string>
  <string name="category_Internet">Internett</string>
  <string name="category_Multimedia">Multimedia</string>
  <string name="category_Navigation">Navigasjon</string>
  <string name="category_Phone_SMS">Telefon og SMS</string>
  <string name="category_Reading">Lesning</string>
  <string name="category_Science_Education">Vitenskap &amp; utdanning</string>
  <string name="category_Security">Sikkerhet</string>
  <string name="category_System">System</string>
  <string name="requesting_root_access_body">Etterspør root-tilgang…</string>
  <string name="root_access_denied_title">Root-tilgang nektet</string>
  <string name="root_access_denied_body">Enten mangler din Android-enhet superbrukertilgang, eller så har du nektet F-droid root-tilgang.</string>
  <string name="system_install_denied_title">F-Droid priviligert tillegg er ikke tilgjengelig</string>
  <string name="system_install_denied_body">Dette valget er bare tilgjengelig når F-Droid er installert som priviligert tillegg.</string>
  <string name="swap_nfc_description">Hvis din venn har F-Droid og NFC påslått, sammenfør enhetene.</string>
  <string name="swap_join_same_wifi">Koble til samme Wi-Fi-nett som din venn</string>
  <string name="swap">Sirkuler programvare</string>
  <string name="swap_no_wifi_network">Mangler nettverk</string>
  <string name="swap_view_available_networks">(Trykk for å vise tilgjengelige nettverk)</string>
  <string name="open_qr_code_scanner">Åpne QR-kode-skanner</string>
  <string name="swap_welcome">Velkommen til F-Droid!</string>
  <string name="swap_confirm_connect">Ønsker du å hente pakker fra %1$s nå?</string>
<string name="app_name">F-Droid</string>

    <string name="theme_dark">Mørkt</string>
<string name="unstable_updates">Ustabile oppdateringer</string>
    <string name="unstable_updates_summary">Foreslå oppdatering til ustabile versjoner</string>
    <string name="about_source">Kildekode</string>
    <string name="app_incompatible">Ukompatibel</string>
    <string name="links">Lenker</string>

    <string name="back">Tilbake</string>
    <string name="tab_installed_apps">Installert</string>
    <string name="update_notification_more">+%1$d mer…</string>
    <string name="bad_fingerprint">Feil i fingeravtrykk</string>
    <string name="invalid_url">Dette er ikke en gyldig nettadresse.</string>
    <string name="menu_changelog">Endringslogg</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="update_notification_title">Oppdaterer pakkebrønner</string>
    <string name="status_processing_xml_percent">Behandler %2$s / %3$s (%4$d%%) fra %1$s</string>
    <string name="repo_details">Pakkebrønn</string>
    <string name="repo_url">Adresse</string>
    <string name="pref_language">Språk</string>
    <string name="pref_language_default">Systemforvalg</string>

    <string name="wifi">Wi-Fi</string>
    <string name="category_Graphics">Grafikk</string>
    <string name="category_Money">Penger</string>
    <string name="category_Sports_Health">Idrett og helse</string>
    <string name="category_Time">Tid</string>
    <string name="category_Writing">Skriving</string>

    <string name="install_error_unknown">Som følge av ukjent feil gikk installasjonen i vasken</string>
    <string name="uninstall_error_unknown">Klarte ikke å installere grunnet ukjent feil</string>
    <string name="system_install_button_install">Installer</string>
    <string name="system_install_button_open">Åpne tillegg</string>
    <string name="system_install_installing">Installerer…</string>
    <string name="system_install_installing_rebooting">Installerer og starter på ny…</string>
    <string name="system_install_uninstalling">Avinstallerer…</string>
    <string name="system_install_warning">Dette kan ta opptil 10 sekunder.</string>
    <string name="system_install_warning_lollipop">Dette kan ta opptil 10 sekunder, <b>omstart</b> vil igangsettes etterpå.</string>
    <string name="system_uninstall_button">Avinstaller</string>

    <string name="swap_switch_to_wifi">Trykk for å bytte Wi-Fi-nettverk</string>
    <string name="swap_dont_show_again">Ikke vis dette igjen</string>
    <string name="swap_scan_or_type_url">Én person trenger å skanne koden, eller man skriver motpartens adresseopplysninger en nettleser.</string>
    <string name="swap_choose_apps">Velg programmer</string>
    <string name="swap_scan_qr">Skann QR-kode</string>
    <string name="swap_people_nearby">Folk i nærheten</string>
    <string name="swap_scanning_for_peers">Søker etter folk i nærheten…</string>
    <string name="swap_visible_bluetooth">Synlig via Blåtann</string>
    <string name="swap_setting_up_bluetooth">Setter opp Blåtann…</string>
    <string name="swap_not_visible_bluetooth">Ikke synlig via Blåtann</string>
    <string name="swap_visible_wifi">Synlig via Wi-Fi</string>
    <string name="swap_setting_up_wifi">Setter opp Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Ikke synlig via Wi-Fi</string>
    <string name="swap_wifi_device_name">Enhetsnavn</string>
    <string name="swap_cant_find_peers">Finner du ikke den du leter etter?</string>
    <string name="swap_send_fdroid">Oversend F-Droid</string>
    <string name="swap_connecting">Kobler til</string>
    <string name="bluetooth_unavailable">Blåtann utilgjengelig</string>
    <string name="swap_cant_send_no_bluetooth">Kan ikke sende F-Droid siden Blåtann ikke er tilgjengelig på denne enheten.</string>
    <string name="loading">Laster inn…</string>
    <string name="install_confirm">Ønsker du å installere dette programmet? Du får tilgang til:</string>
    <string name="newPerms">Ny</string>
    <string name="allPerms">Alle</string>
    <string name="perm_costs_money">Dette kan koste penger</string>
    <string name="uninstall_update_confirm">Ønsker du å erstatte dette programmet med fabrikkversjonen?</string>
    <string name="uninstall_confirm">Ønsker du å avinstallere dette programmet?</string>
    <string name="tap_to_install">Nedlasting fullført, trykk for å installere</string>
    <string name="download_error">Nedlasting feilet</string>

    <string name="perms_new_perm_prefix">"Ny: "</string>
    <string name="perms_description_app">Tilbudt av %1$s.</string>
    <string name="downloading">Laster ned…</string>

    <string name="interval_never">Aldri</string>
    <string name="interval_1h">Timevis</string>
    <string name="interval_4h">Hver fjerde time</string>
    <string name="interval_12h">Hver tolvte time</string>
    <string name="interval_1d">Daglig</string>
    <string name="interval_1w">Ukentlig</string>
    <string name="interval_2w">Hver andre uke</string>

    <string name="theme_light">Lyst</string>
    <string name="uninstall_system">Oppdater/avinstaller priviligert tillegg</string>
    <string name="uninstall_system_summary">Åpne detaljvisning av priviligert tillegg for å oppdatere/avinstallere det</string>
    <string name="more">Mer</string>
    <string name="less">Mindre</string>

    <string name="menu_settings">Innstillinger</string>
    <string name="status_download_unknown_size">Laster ned\n%2$s fra\n%1$s</string>
    <string name="permissions">Rettigheter</string>
    <string name="wifi_ap">Felles trådløstilknytning</string>

    <string name="category_Connectivity">Tilkobling</string>
    <string name="category_Theming">Kostymering</string>
    <string name="empty_installed_app_list">Ingen installerte programmer\n\nDet fins programmer på enheten din, men din F-Droid har dem ikke. Det kan hende du bare må oppdatere pakkebrønnene dine, eller at de faktisk ikke finnes der.</string>
    <string name="empty_available_app_list">Ingen programmer i denne kategorien.\n\nVelg en annen kategori eller oppdater pakkebrønnene dine for en fersk programopplisting.</string>
    <string name="empty_can_update_app_list">Alle programmer oppdatert.\n\nAlle dine programmer er av nyeste dato (eller så er pakkebrønnene dine foreldet).</string>

    <string name="system_install_denied_signature">Signaturen til tillegget er feil! Send inn en feilrapport om dette omgående!</string>
    <string name="system_install_denied_permissions">Tillegget har ikke blitt gitt priviligert tilgang. Send en feilrapport om dette omgående!</string>
    <string name="system_install_post_success">Vellykket installasjon av F-Droid som priviligert tillegg</string>
    <string name="system_install_post_fail">Installasjon av F-Droid som priviligert tillegg feilet</string>
    <string name="system_install_post_success_message">Vellykket installasjon av F-Droid som priviligert tillegg. Dette lar F-droid installere, oppgradere og avinstallere programmer på egenhånd.</string>
    <string name="system_install_post_fail_message">Installasjon av F-droid som priviligert tillegg feilet. Installasjonsmetoden støttes ikke av alle Android-distribusjoner, henvend deg til feilrettingsoversikten for ytterligere informasjon.</string>
    <string name="system_install_question">Ønsker du å installere F-Droid som priviligert tillegg?</string>
    <string name="system_uninstall">Ønsker du å avinstallere F-Droid som priviligert tillegg?</string>
    <string name="swap_nfc_title">Trykk for å sirkulere</string>
    <string name="swap_join_same_wifi_desc">For å sirkulere ved bruk av Wi-Fi, forsikre deg om at dere er på samme nettverk. Hvis så ikke er tilfelle, kan du sette opp ditt eget mobiltrådløsnett.</string>
    <string name="swap_join_this_hotspot">Hjelp en venn å ta del i ditt mobiltrådløsnett</string>
    <string name="swap_success">Vellykket sirkulering!</string>
    <string name="swap_active_hotspot">%1$s (ditt mobiltrådløsnett)</string>
    <string name="swap_nearby">Sirkulering i umiddelbar nærhet</string>
    <string name="swap_intro">Koble til og utveksle programmer med folk i nærheten av deg.</string>
    <string name="swap_no_peers_nearby">Fant ingen i nærheten å sirkulere med.</string>
    <string name="swap_confirm">Bekreft sirkulering</string>
    <string name="swap_qr_isnt_for_swap">QR-koden du skannet later til ikke å være en sirkuleringskode.</string>
    <string name="swap_connection_misc_error">En feil inntraff under tilkobling til enheten, klarer ikke å sirkulere med den.</string>
    <string name="swap_not_enabled">Sirkulering ikke påskrudd</string>
    <string name="swap_not_enabled_description">Før sirkulering må din enhet være i synlig modus.</string>

    <string name="install_confirm_update">Ønsker du å installere en oppdatering til dette eksisterende programmet? Dataen du har vil ikke gå tapt. Det oppdaterte programmet vil ha tilgang til:</string>
    <string name="install_confirm_update_system">Ønsker du å installere en oppdatering til dette innebygde programmet? Dataen din vil ikke gå tapt. Det oppdaterte programmet vil ha tilgang til:</string>
    <string name="install_confirm_update_no_perms">Ønsker du å installere en oppdatering til dette eksisterende programmet? Dataen din vil ikke gå tapt. Det krever ingen spesiell tilgang.</string>
    <string name="install_confirm_update_system_no_perms">Ønsker du å installere en oppdatering til dette innebygde programmet? Dataen din vil ikke gå tapt. Det krever ingen spesiell tilgang.</string>
    <string name="theme_night">Nattsvart</string>
<string name="login_name">Brukernavn</string>
    <string name="login_password">Passord</string>
    <string name="repo_edit_credentials">Bytt Passord</string>
    <string name="repo_error_empty_username">Tomt brukernavn, personlige data uendret</string>

    <string name="about_license">Lisens</string>

    <string name="login_title">Identifikasjon påkrevet</string>
    <string name="tab_installed_apps_count">Installert (%d)</string>
    <string name="tab_updates_count">Oppdateringer (%d)</string>
    <string name="status_inserting_apps">Lagrer programdetaljer</string>
    <string name="empty_search_installed_app_list">Samsvarer ikke med noen installerte programmer.</string>
    <string name="empty_search_available_app_list">Samsvarer ikke med noen tilgjengelige programmer.</string>
    <string name="empty_search_can_update_app_list">Ingen samsvarende programmer for oppdatering.</string>

    <string name="crash_dialog_title">F-Droid har kræsjet</string>
    <string name="crash_dialog_text">Uventet feil forårsaket stopp av programmet. Ønsker du å sende detaljer om dette i en e-post for å fikse problemet?</string>
    <string name="crash_dialog_comment_prompt">Du kan legge til ekstra informasjon og kommentarer her:</string>
<string name="antinonfreeassetslist">Dette programmet inneholder ufrie gjenstander</string>

    <string name="by_author">av</string>
    <string name="menu_email">E-postens avsender</string>
    <string name="repo_provider">Pakkebrønn: %s</string>

    <string name="useTor">Bruk Tor</string>
    <string name="useTorSummary">Tving nedlasting av trafikk gjennom Tor for økt sikkerhet</string>
    <string name="swap_stopping_wifi">Stopper Wi-Fi…</string>
    <string name="update_auto_download">Last ned oppdateringer automatisk</string>
    <string name="update_auto_download_summary">Last ned oppdateringsfilene i bakgrunnen</string>
    <string name="tap_to_install_format">Trykk for å installere %s</string>
    <string name="tap_to_update_format">Trykk for å oppdatere %s</string>
    <string name="download_pending">Venter på at nedlastingen skal starte…</string>

    <string name="downloading_apk">Laster ned %1$s</string>

    <string name="keep_hour">én time</string>
    <string name="keep_day">én dag</string>
    <string name="keep_week">ei uke</string>
    <string name="keep_month">én måned</string>
    <string name="keep_year">ett år</string>
    <string name="keep_forever">For alltid</string>

    </resources>
